Subject: [Tzdist-bis] misspelling "identifer" in tzdist-tzif-09

From: Paul Eggert <[email-masked]>
Date: Sun, 1 Jul 2018 07:55:39 -0700

Patch attached.
--- draft-murchison-tzdist-tzif-09-1.xml	2018-07-01 07:36:20.935094128 -0700
+++ draft-murchison-tzdist-tzif-09-2.xml	2018-07-01 07:52:31.084774198 -0700
@@ -773,7 +773,7 @@
	      <section title='Example'>
	        <t>In this example, the client checks the server for the
	          available formats and then requests that the time zone with a
-	          specific time zone identifer be returned in Time Zone
+	          specific time zone identifier be returned in Time Zone
	          Information Format.
	        </t>
	        <figure>